label.error{
	color: #dd4b39 !important;
	font-weight: 400;
    position: absolute;
    right: 0px
}
.form-group{
    position: relative;
    margin-bottom: 25px;
}
input.error,select.error,textarea.error{
	border-color: #dd4b39;
    box-shadow: none;
}
.width-100{
	width: 100%;
}
.ml50{
    margin-left: 50px
}
.breakWord{
    word-break: break-all;
}
.fl{
    float: left;
}
.pr10{
    padding-right: 10px

}
.mw50{
    max-width: 50%;
}
.mr5{
    margin-right: 5px;
}
.select2-container--default .select2-selection--single,.select2-container--default .select2-selection--multiple{
	border-radius: 0px!important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
	background-color: #337ab7!important;
    border: 1px solid #337ab7!important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
	color:red!important;
}
.select2-container{
	width: 100%!important;
}
.select2-container .select2-selection--single{
    height: 34px!important;
}
button.btn1 {
    position: absolute;
    bottom: -43px;
    left: 13px;
}
button.btn2{
    position: absolute;
    bottom: -43px;
    left: 160px;
}
.dataTables_info {display: none;}
table.dataTable thead > tr > th {padding-right: 8px!important;}
table.table-relative {position: relative;}

blockquote p{
    font-size: 16px;
}

td div{
    word-break: break-all;
}
.centerDiv{
    float: none;
    margin: 0px auto;
}
.box-acc{
    border: 1px solid #ccc;
    border-top: 1px solid #ccc!important;
}
.media{
    min-height: 100px;
    border: 1px dotted rgba(0,0,0,0.3);
}
.media .dz-preview .dz-image{
    border-radius: 0px;
    width: 100px;
    height: 100px;
}
.dz-remove{
    color: #dd4b39;
}
.media .dz-message{
    margin: 0px
}
.row-actions {
    color: #ddd;
    font-size: 14px;
    position: relative;
    left: -9999px;
    padding: 2px 0 0;
}
tr:hover .row-actions {
    position: static;
}
.bug-des{
    line-height: 20px;
    font-size: 12px;
    padding-top: 5px;
}
.bug-des div{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 200px
}
.bugdet_attach{
    padding: 5px;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    text-align: center;
    width: 200px;
    height: 175px;
    margin: 10px 10px 0 0;
}
.img-responsive{
    max-height: 165px;
}
.cke_editable{
    line-height: 1!important;
}
.img-home{
    width: 200px
}

.nav-stacked>li>p {
    border-radius: 0;
    border-top: 0;
    border-left: 3px solid transparent;
    color: #444;
}
.nav>li>p {
    position: relative;
    display: block;
    padding: 10px 15px;
}